namespace Push.SyncDataForm
{
    partial class SyncDataForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SyncDataForm));
            this.notify = new System.Windows.Forms.NotifyIcon(this.components);
            this.richTb = new System.Windows.Forms.RichTextBox();
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            this.SuspendLayout();
            // 
            // notify
            // 
            this.notify.Icon = ((System.Drawing.Icon)(resources.GetObject("notify.Icon")));
            this.notify.Text = "DPISyncData";
            this.notify.Visible = true;
            this.notify.DoubleClick += new System.EventHandler(this.notify_DoubleClick);
            // 
            // richTb
            // 
            this.richTb.Dock = System.Windows.Forms.DockStyle.Fill;
            this.richTb.Location = new System.Drawing.Point(0, 0);
            this.richTb.Name = "richTb";
            this.richTb.Size = new System.Drawing.Size(951, 546);
            this.richTb.TabIndex = 0;
            this.richTb.Text = "";
            // 
            // SyncDataForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(951, 546);
            this.Controls.Add(this.richTb);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "SyncDataForm";
            this.Text = "SyncDataForm";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.SyncDataForm_FormClosing);
            this.Load += new System.EventHandler(this.SyncDataForm_Load);
            this.SizeChanged += new System.EventHandler(this.SyncDataForm_SizeChanged);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.NotifyIcon notify;
        private System.Windows.Forms.RichTextBox richTb;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
    }
}

